@charset "utf-8";
/*-----------------------------------------------
 * NEWS
-------------------------------------------------*/
.cont-tit__img {
    width: min(calc(202 / var(--vw-min) * 100vw),202px);
    height: min(calc(52 / var(--vw-min) * 100vw),52px);
    background-image: url(../img/common/tit/tit_news-ja.png);
}
@media screen and (max-width:768px){
    .cont-tit__img {
        width: calc(129 / var(--vw-min) * 100vw);
        height: calc(33 / var(--vw-min) * 100vw);
    }
}
.news__lists {
    display: flex;
    flex-direction: column;
    gap: min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
    .news__lists {
        flex-direction: column;
        gap: calc(11 / var(--vw-min) * 100vw);
    }
}
.news__item {
    width: 100%;
    position: relative;
    display: flex;
}
.news__link {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    border-radius: min(calc(20 / var(--vw-min) * 100vw),20px);
    border: min(calc(8 / var(--vw-min) * 100vw),8px) solid var(--clor-yellowFFE);
    padding: min(calc(30 / var(--vw-min) * 100vw),30px);
    background-color: #fff;
    text-decoration: none;
}
@media screen and (max-width:768px){
    .news__link {
        border-radius: calc(20 / var(--vw-min) * 100vw);
        border-width: calc(6 / var(--vw-min) * 100vw);
        padding: calc(20 / var(--vw-min) * 100vw) calc(24 / var(--vw-min) * 100vw);
    }
}
.news__time {
    font-size: min(calc(22 / var(--vw-min) * 100vw),22px);
    color: var(	--color-pinkFF7);
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0em;
    margin-bottom: min(calc(5 / var(--vw-min) * 100vw),5px);
}
@media screen and (max-width:768px){
    .news__time {
        font-size: calc(18 / var(--vw-min) * 100vw);
        margin-bottom: calc(6 / var(--vw-min) * 100vw);
    }
}
.news__tit {
    font-size: min(calc(17 / var(--vw-min) * 100vw),17px);
    font-weight: 400;
    line-height: 1.65;
    letter-spacing: 0.01em;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
}
@media screen and (max-width:768px){
    .news__tit {
        font-size: calc(14 / var(--vw-min) * 100vw);
    }
}
.news__arrow {
    width: min(calc(48 / var(--vw-min) * 100vw),48px);
    height: min(calc(48 / var(--vw-min) * 100vw),48px);
    position: absolute;
    right: max(calc(-18 / var(--vw-min) * 100vw),-18px);
    bottom: max(calc(-20 / var(--vw-min) * 100vw),-20px);
    border-radius: 50%;
    border: min(calc(3 / var(--vw-min) * 100vw),3px) solid #000;
    background-color: var(--color-pinkF4A);
}
@media screen and (max-width:768px){
    .news__arrow {
        width: calc(30 / var(--vw-min) * 100vw);
        height: calc(30 / var(--vw-min) * 100vw);
        right: calc(-12 / var(--vw-min) * 100vw);
        bottom: calc(-12 / var(--vw-min) * 100vw);
        border-width: calc(2 / var(--vw-min) * 100vw);
    }
}
.news__arrow::after {
    content: "";
    width: min(calc(16 / var(--vw-min) * 100vw),16px);
    height: min(calc(16 / var(--vw-min) * 100vw),16px);
    display: block;
    position: absolute;
    inset: 0;
    left: min(calc(2 / var(--vw-min) * 100vw),2px);
    margin: auto;
    -webkit-mask: url(../img/common/deco/deco_arrow.svg)no-repeat center/contain;
    mask: url(../img/common/deco/deco_arrow.svg)no-repeat center/contain;
    background-color: #000;
}
@media screen and (max-width:768px){
    .news__arrow::after {
        width: calc(10 / var(--vw-min) * 100vw);
        height: calc(10 / var(--vw-min) * 100vw);
        left: calc(2 / var(--vw-min) * 100vw);
    }
}

/*-----------------------------------------------
 * DETAIL
-------------------------------------------------*/
.newsDetail__titWrap {
    font-size: min(calc(22 / var(--vw-min) * 100vw),22px);
    width: min(calc(1000 / var(--vw-min) * 100vw),1000px);
    position: relative;
    border: min(calc(3 / var(--vw-min) * 100vw),3px) solid #000;
    border-radius: min(calc(20 / var(--vw-min) * 100vw),20px);
    padding: min(calc(30 / var(--vw-min) * 100vw),30px) min(calc(40 / var(--vw-min) * 100vw),40px);
    margin: 0 auto;
    background-color: var(--clor-yellowFFE);
}
@media screen and (max-width:768px){
    .newsDetail__titWrap {
        font-size: calc(16 / var(--vw-min) * 100vw);
        width: 100%;
        border-width: calc(2 / var(--vw-min) * 100vw);
        border-radius: calc(20 / var(--vw-min) * 100vw);
        padding: calc(25 / var(--vw-min) * 100vw) calc(23 / var(--vw-min) * 100vw);
    }
}
.newsDetail__time {
    color: var(--clor-yellowFFE);
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0em;
    text-align: center;
    position: absolute;
    top: max(calc(-22 / var(--vw-min) * 100vw),-22px);
    left: 50%;
    border: min(calc(3 / var(--vw-min) * 100vw),3px) solid #000;
    border-radius: min(calc(40 / var(--vw-min) * 100vw),40px);
    padding: min(calc(8 / var(--vw-min) * 100vw),8px) min(calc(20 / var(--vw-min) * 100vw),20px);
    background-color: var(--color-pinkF87);
    transform: translateX(-50%);
}
@media screen and (max-width:768px){
    .newsDetail__time {
        top: calc(-10 / var(--vw-min) * 100vw);
        border-width: calc(2 / var(--vw-min) * 100vw);
        border-radius: calc(40 / var(--vw-min) * 100vw);
        padding: calc(6 / var(--vw-min) * 100vw) calc(20 / var(--vw-min) * 100vw);
    }
}
.newsDetail__txtWrap {
    font-size: min(calc(18 / var(--vw-min) * 100vw),18px);
    font-weight: 400;
    line-height: 1.67;
    letter-spacing: 0.02em;
    border-radius: min(calc(12 / var(--vw-min) * 100vw),12px);
    border: min(calc(8 / var(--vw-min) * 100vw),8px) solid var(--clor-yellowFFE);
    background-color: #fff;
    margin-top: max(calc(-90 / var(--vw-min) * 100vw),-90px);
    padding: min(calc(130 / var(--vw-min) * 100vw),130px) min(calc(90 / var(--vw-min) * 100vw),90px) min(calc(100 / var(--vw-min) * 100vw),100px);
}
@media screen and (max-width:768px){
    .newsDetail__txtWrap {
        font-size: calc(13 / var(--vw-min) * 100vw);
        border-radius: calc(20 / var(--vw-min) * 100vw);
        border-width: calc(6 / var(--vw-min) * 100vw);
        margin-top: calc(-115 / var(--vw-min) * 100vw);
        padding: calc(130 / var(--vw-min) * 100vw) calc(23 / var(--vw-min) * 100vw) calc(36 / var(--vw-min) * 100vw);
    }
}
/**
* parts
**/
/**
* title
**/
.tit__h2 {
    font-size: min(calc(20 / var(--vw-min) * 100vw),20px);
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.02em;
    position: relative;
    border-radius: min(calc(6 / var(--vw-min) * 100vw),6px);
    padding: min(calc(15 / var(--vw-min) * 100vw),15px) min(calc(23 / var(--vw-min) * 100vw),23px);
    background-color: var(--clor-yellowFFE);
}
@media screen and (max-width:768px){
    .tit__h2 {
        font-size: calc(14 / var(--vw-min) * 100vw);
        line-height: 1.57;
        border-radius: calc(6 / var(--vw-min) * 100vw);
        padding: calc(9 / var(--vw-min) * 100vw) calc(17 / var(--vw-min) * 100vw);

    }
}
.tit__h2::before {
    content: "";
    width: min(calc(35 / var(--vw-min) * 100vw),35px);
    height: min(calc(35 / var(--vw-min) * 100vw),35px);
    display: block;
    position: absolute;
    top: max(calc(-15 / var(--vw-min) * 100vw),-15px);
    left: max(calc(-10 / var(--vw-min) * 100vw),-10px);
    background: url(../img/common/deco/deco_star4.svg)no-repeat center/contain;
    transform: scale(-1,1);
    animation: 12s ani_rotate02 linear infinite;
}
@media screen and (max-width:768px){
    .tit__h2::before {
        width: calc(30 / var(--vw-min) * 100vw);
        height: calc(30 / var(--vw-min) * 100vw);
        top: calc(-15 / var(--vw-min) * 100vw);
        left: calc(-8 / var(--vw-min) * 100vw);
    }
}
/**
* text 
**/
.txt__center {
    text-align: center;
}
.txt__pink {
    color: var(--color-pinkFF7);
}
.txt__bold {
    font-weight: bold;
}
.txt__large {
    font-size: 120%;
}
.txt__under {
    display: inline;
    background: linear-gradient(transparent 90%, var(--color-pinkFF7) 10%);
}
.indent{
    display: block;
    padding-left: 0.5em;
    text-indent: -0.5em;
}
.newsBg{
    color: #fff;
    display: inline-block;
    background-color: var(--color-pinkFF7);
    padding: min(calc(3 / var(--vw-min) * 100vw),3px) min(calc(12 / var(--vw-min) * 100vw),12px);
    margin-bottom: min(calc(6 / var(--vw-min) * 100vw),6px);
    border-radius: min(calc(6 / var(--vw-min) * 100vw),6px);
}
@media screen and (max-width:768px){
    .newsBg {
        padding: calc(3 / var(--vw-min) * 100vw) calc(12 / var(--vw-min) * 100vw);
        margin-bottom: calc(6 / var(--vw-min) * 100vw);
    }
}
/**
* link
**/
.newsDetail__txtWrap a {
    color: var(--color-pinkFF7);
    overflow-wrap: anywhere;
}
.newsDetail__txtWrap a::after {
    content: "";
    width: min(calc(18 / var(--vw-min) * 100vw),18px);
    height: min(calc(18 / var(--vw-min) * 100vw),18px);
    display: inline-block;
    vertical-align: middle;
    -webkit-mask: url(../img/common/deco/deco_link.svg) no-repeat center/contain;
    mask: url(../img/common/deco/deco_link.svg) no-repeat center/contain;
    background-color: var(--color-pinkFF7);
    margin-left: min(calc(11 / var(--vw-min) * 100vw),11px);
}
@media screen and (max-width:768px){
    .newsDetail__txtWrap a::after {
        width: calc(14 / var(--vw-min) * 100vw);
        height: calc(14 / var(--vw-min) * 100vw);
        margin-left: calc(6 / var(--vw-min) * 100vw);
    }
}
/**
* padding margin 
**/
.pt10{
    padding-top: min(calc(10 / var(--vw-min) * 100vw),10px);
}
@media screen and (max-width:768px){
    .pt10{
        padding-top: calc(10 / var(--vw-min) * 100vw);
    }
}
.pt20{
    padding-top: min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
    .pt20{
        padding-top: calc(20 / var(--vw-min) * 100vw);
    }
}
.pt30{
    padding-top: min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
    .pt30{
        padding-top: calc(30 / var(--vw-min) * 100vw);
    }
}

.pb10{
    padding-bottom: min(calc(10 / var(--vw-min) * 100vw),10px);
}
@media screen and (max-width:768px){
    .pb10{
        padding-bottom: calc(10 / var(--vw-min) * 100vw);
    }
}
.pb20{
    padding-bottom: min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
    .pb20{
        padding-bottom: calc(20 / var(--vw-min) * 100vw);
    }
}
.pb30{
    padding-bottom: min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
    .pb30{
        padding-bottom: calc(30 / var(--vw-min) * 100vw);
    }
}

.mt10{
    margin-top: min(calc(10 / var(--vw-min) * 100vw),10px);
}
@media screen and (max-width:768px){
    .mt10{
        margin-top: calc(10 / var(--vw-min) * 100vw);
    }
}
.mt20{
    margin-top: min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
    .mt20{
        margin-top: calc(20 / var(--vw-min) * 100vw);
    }
}
.mt30{
    margin-top: min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
    .mt30{
        margin-top: calc(30 / var(--vw-min) * 100vw);
    }
}

.mb10{
    margin-bottom: min(calc(10 / var(--vw-min) * 100vw),10px);
}
@media screen and (max-width:768px){
    .mb10{
        margin-bottom: calc(10 / var(--vw-min) * 100vw);
    }
}
.mb20{
    margin-bottom: min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
    .mb20{
        margin-bottom: calc(20 / var(--vw-min) * 100vw);
    }
}
.mb30{
    margin-bottom: min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
    .mb30{
        margin-bottom: calc(30 / var(--vw-min) * 100vw);
    }
}
/**
* img 
**/
.newsDetail__txtWrap img {
    max-width: 100%;
    pointer-events: none;
}
.img_center {
    width: 100%;
}
.img_center {
    display: flex;
    justify-content: center;
}
@media screen and (min-width: 769px) {
    .news__spcimg{
        width: 60%;
        margin: 0 auto;    
    }
    .news__spcimg img{
        width: 100%;
        padding-bottom: 0.8vw;
    }
}
@media screen and (max-width: 768px) {
    .news__spcimg img{
        width: 100%;
    }
}
/**
* youtube 
**/
.youtubeWrap{
	max-width: 100%;
	margin: 0 auto;
}
.youtubeInWrap{
	display: block;
	width: 100%;
	position: relative;
	padding-top: 56.25%;
	margin: auto;
}
.youtubeWrap iframe[src*="youtube"]{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.newsDetail__txtWrap .ytifWrap,
.newsDetail__txtWrap iframe {
    display: block;
    position: relative;
    width: min(calc(600 / var(--vw-min) * 100vw), 600px);
    height: min(calc(337.5 / var(--vw-min) * 100vw),337.5px);
}
@media screen and (max-width: 768px){ 
    .newsDetail__txtWrap .ytifWrap,
    .newsDetail__txtWrap iframe {
        width: 100%;
        height: calc(151 / var(--vw-min) * 100vw);
    }
}
.youtubeWcenter{
    display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
/**
* lr
**/
.lrItem {
    display: flex;
    padding-top: min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
    .lrItem {
        display: block;
        padding-top: calc(30 / var(--vw-min) * 100vw);
    }
}
.lr-img {
    width: min(calc(300 / var(--vw-min) * 100vw),300px);
    border: min(calc(1 / var(--vw-min) * 100vw),1px) solid var(--color-orangeF85);
}
@media screen and (max-width:768px){
    .lr-img {
        width: 100%;
        border-width: calc(1 / var(--vw-min) * 100vw);
    }
}
.lr-img img {
    width: 100%;
    pointer-events: none;
}
.lr-detail {
    width: calc(100% - min(calc(200 / var(--vw-min) * 100vw),200px));
    padding-left: min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
    .lr-detail {
        width: 100%;
        padding: 0;
        margin-top: calc(15 / var(--vw-min) * 100vw);
    }
}